j161ach1_000_PBT_450000: ~shiNbo ~masanori desu .

j161ach1_000_PBT_450000_D: ich bin ~Masanori ~Shinbo .

j161ach2_001_PBU_450000: ~koide ~takafumi desu .

j161ach2_001_PBU_450000_D: ich bin ~Takafumi ~Koide .

j161ach1_002_PBT_450000: koNnichiwa . ~koide saN .

j161ach1_002_PBT_450000_D: guten Tag , Herr ~Koide .

j161ach2_003_PBU_450000: koNnichiwa . ~shiNbo saN .

j161ach2_003_PBU_450000_D: guten Tag , Herr ~Shinbo .

j161ach1_004_PBT_450000: ima sekkaku nano de koNdo no doitsu shucchou no keN no hanashi o susumete ikimaseN ka .

j161ach1_004_PBT_450000_D: das ist jetzt die Gelegenheit , wollen wir nicht die n"achste Gesch"aftsreise nach ~Deutschland besprechen ?

j161ach2_005_PBU_450000: sou desu ne .

j161ach2_005_PBU_450000_D: genau , nicht wahr .

j161ach1_006_PBT_450000: ojikaN no hou daijoubu desu ka .

j161ach1_006_PBT_450000_D: ist es von der Zeit her in Ordnung ?

j161ach2_007_PBU_450000: kekkou desu . daijoubu desu .

j161ach2_007_PBU_450000_D: ja . in Ordnung .

j161ach1_008_PBT_450000: dewa chotto taN jikaN de uchiawase shimashou .

j161ach1_008_PBT_450000_D: also dann , besprechen wir uns ganz kurz .

j161ach2_009_PBU_450000: hai .

j161ach2_009_PBU_450000_D: ja .

j161ach1_010_PBT_450000: saisho ni nittei nano desu ga . watashi no hou #juu #juuichigatsu to sukoshi you ga arimashite dekireba #juunigatsu ni ikereba to omotte iru no desu ga . ~koide saN no hou no gotsugou wa dou deshou ka .

j161ach1_010_PBT_450000_D: zuerst mal der Zeitrahmen . ich habe allerdings im Oktober und November zu tun , wenn es im Dezember gehen w"urde , wann w"urde es Ihnen denn passen ?

j161ach2_011_PBU_450000: boku no hou wa #juu #juuichigatsu no hou de mo kamawanai no desu ga .

j161ach2_011_PBU_450000_D: bei mir w"urde es auch im Oktober oder November gehen .

j161ach1_012_PBT_450000: hai .

j161ach1_012_PBT_450000_D: ja .

j161ach2_013_PBU_450000: ~shiNbo saN no hou ga #juunigatsu ga ii to iu no dattara boku no hou mo #juunigatsu demo kamaimaseN node . #juunigatsu de kyoukou shimashou .

j161ach2_013_PBU_450000_D: aber , wenn Sie sagen , Dezember w"are gut , w"are es mir auch so recht . ringen wir uns dazu durch , im Dezember zu gehen .

j161ach1_014_PBT_450000: sou shite itadakeru to arigatai desu . watashi no hou ga #juu #juuichi to yotei ga haitte imasu node . #juunigatsu no saisho no hou ka sono #juuichi ikou #juuninichi ikou to iimasu ka chuujuN desu to ii no desu ga dochira no hou ga yoroshii desu ka ne .

j161ach1_014_PBT_450000_D: da w"are ich Ihnen dankbar . weil ich im Oktober und November Termine habe . Anfang Dezember oder ab elften , zw"olften , sagen wir ab Mitte des Monats w"are es in Ordnung , wann w"are es Ihnen denn lieber ?

j161ach2_015_PBU_450000: sou desu ne #juugonichi kara to iu no ga boku wa ii to omou no desu ga aite imasu deshou ka .

j161ach2_015_PBU_450000_D: also , ab f"unfzehnten w"urde es mir passen , h"atten Sie da Zeit ?

j161ach1_016_PBT_450000: hai .

j161ach1_016_PBT_450000_D: ja .

j161ach1_017_PBT_450000: aite imasu . daijoubu desu . dewa #sou desu ne dewa# #juugonichi shuppatsu to iu koto de mou yoroshii desu ka ne .

j161ach1_017_PBT_450000_D: ich habe Zeit . in Ordnung . also dann , ## w"are es Ihnen denn recht , wenn wir am f"unfzehnten abfliegen ?

j161ach2_018_PBU_450000: sore ga ii to omoimasu .

j161ach2_018_PBU_450000_D: ich denke , das ist in Ordnung .

j161ach1_019_PBT_450000: amari neNmatsu no hou ni narimashite mo are nano de . dewa #juugonichi ni shuppatsu shimashou . de #juugonichi ni shuppatsu to narimasu to doyoubi ni kochira ni kaette kuru koto ni narimasu keredomo daijoubu deshou ka .

j161ach1_019_PBT_450000_D: wenn es dann zum Jahresende hingeht , ist das auch so eine Sache . also dann , fliegen wir am f"unfzehnten ab . und , wenn wir am f"unfzehnten , k"amen wir am Samstag wieder hierher zur"uck , w"are das in Ordnung ?

j161ach2_020_PBU_450000: hai .

j161ach2_020_PBU_450000_D: ja .

j161ach2_021_PBU_450000: mattaku kamaimaseN .

j161ach2_021_PBU_450000_D: das ist v"ollig in Ordnung .

j161ach1_022_PBT_450000: dewa #juugonichi ni ichiou shuppatsu to iu koto de . de #hatsuka #juukunichi ni kochira ni kikoku suru koto ni narimasu . de watashi ima choudo doitsu iki no sukejuuru o ano hikouki no sukejuuru o motte iru no desu keredomo ima chotto mou okime shitai to omotte iru no desu ga kayoubi desu to to #futatsu ~aritakuukou hatsu no hikouki ga #futatsu arimashite ~rufutohaNzakoukuu to ato ~jaru no hou ga aru no desu ga . iki no jikaNtai wa sore hodo kawaranai no desu ga ~rufutohaNzakoukuu de ikimasu to ~hanoofaa ni #rokuji goro tsuku no desu ga ~nihoNkoukuu desu to yoru no #hachiji gurai ni natte shimau no desu keredomo sono buN chotto asa wa yukkuri nano desu ga . dochira no hou ga kou ii yoroshii desu ka ne .

j161ach1_022_PBT_450000_D: also dann erst einmal der Abflug am f"unfzehnten . und am zwanzigsten , neunzehnten kommen wir hierher zur"uck . ich habe hier gerade einen Plan nach ~Deutschland , so einen Flugplan , ich w"urde das gerne jetzt schon festlegen . am Dienstag gibt es zwei Fl"uge ab ~Narita-Flughafen , einen mit ~Lufthansa und dann noch einen mit ~$J-$A-$L . der Zeitmodus f"ur den Hinflug unterscheidet sich nicht so sehr , mit der ~Lufthansa kommen wir in ~Hannover gegen sechs Uhr an , mit der ~$J-$A-$L abends gegen acht Uhr , bei dem w"are es morgens etwas gem"utlicher . welcher w"are Ihnen denn lieber ?

j161ach2_023_PBU_450000: watakushi kaigai ni iku no hajimete nano de .

j161ach2_023_PBU_450000_D: ich gehe ja zum ersten Mal nach ins Ausland .

j161ach1_024_PBT_450000: hai .

j161ach1_024_PBT_450000_D: ja .

j161ach2_025_PBU_450000: ikkoku mo hayaku doitsu no hou ni ikitai na to omou no de

j161ach2_025_PBU_450000_D: ich w"urde gerne so fr"uh wie m"oglich nach ~Deutschland fliegen .

j161ach1_026_PBT_450000: sou desu ne dewa tsugi no hi kara mou shigoto nano de . hayaku tsuite oita hou ga .

j161ach1_026_PBT_450000_D: also , dann , wir haben ja am n"achsten Tag Arbeit . da w"are es besser , fr"uh anzukommen .

j161ach2_027_PBU_450000: hai . #socchi# .

j161ach2_027_PBU_450000_D: ja . ## .

j161ach1_028_PBT_450000: yoroshii desu ne . dewa hayai hou de ~rufutohaNzakoukuu de ikimashou . ojikaN ga ~naritakuukou #juuji hatsu desu . sorede geNchi no doitsu no ~hanoofaa no hou ni #goji #gojuppuN ni tsukimasu . dewa kochira no hayai hou de ikimashou . de ato kaeri no hou mo sekkaku nano de mou ima okime shitai to omotte iru no desu ga kaeri ga doyoubi ni kochira ni kaette kuru koto ni narimasu node kiNyoubi ni doitsu o deru no desu ga . kiNyoubi no hou ga ooku hikouki ga arimashite sou desu ne yuugata #goji goro ni ~hanoofaa o dete #saNji goro ni nihoN ni tsuku no ga #futatsu arimashite sore to doitsu o mou #kuji haN ni demashite nihoN ni mou gozeNchuu ni kaette kuru no to aru no desu ga kaeri no hou wa nanika kibou to iu no wa arimasu deshou ka .

j161ach1_028_PBT_450000_D: gut , nicht wahr . also dann fliegen wir mit dem fr"uheren mit der ~Lufthansa . der Abflug ab ~Narita-Flughafen ist um zehn Uhr . und dann kommen wir dort in ~Deutschland in ~Hannover um f"unf Uhr f"unfzig an . also dann fliegen wir mit diesem fr"uheren Flug . da wir gerade dabei sind , w"urde ich auch gerne den R"uckflug festlegen . wir kommen am Samstag hierher zur"uck , wir verlassen also ~Deutschland freitags . am Freitag gibt es mehr Fl"uge , es gibt zwei , die nachmittags um f"unf von ~Hannover abfliegen und gegen drei Uhr in ~Japan ankommen , und dann noch einen , der von ~Deutschland schon um halb zehn abfliegt und bereits am Vormittag nach ~Japan zur"uckkommt . haben Sie bez"uglich des R"uckflugs irgendwelche W"unsche ?

j161ach2_029_PBU_450000: sou desu ne doitsu ni sukoshi demo nagaku itai to omou no de .

j161ach2_029_PBU_450000_D: also , ich w"urde gerne wenigstens ein bi"schen l"anger in ~Deutschland bleiben .

j161ach1_030_PBT_450000: sou desu yo ne .

j161ach1_030_PBT_450000_D: genau , nicht wahr .

j161ach2_031_PBU_450000: osoi hou no biN de .

j161ach2_031_PBU_450000_D: mit dem sp"ateren Flug .

j161ach1_032_PBT_450000: sou desu ka .

j161ach1_032_PBT_450000_D: aha .

j161ach2_033_PBU_450000: hai .

j161ach2_033_PBU_450000_D: ja .

j161ach1_034_PBT_450000: de osoi hou no biN ga #futatsu aru no desu keredomo #futatsu aru no wa ~furaNkufuruto ni ikimashite kara ~nihoNkoukuu to ~zeNnikkuu to #nishurui aru no desu keredomo kore mou watashi kojiNteki ni ~nihoNkoukuu no ga suki nano desu keredomo . kochira no hou de yoroshii desu ka ne .

j161ach1_034_PBT_450000_D: es gibt da zwei sp"atere Fl"uge , ## die ~$J-$A-$L "uber ~Frankfurt und die ~$A-$N-$A , diese beiden . ich pers"onlich mag die ~$J-$A-$L lieber . ist die Ihnen wohl recht ?

j161ach2_035_PBU_450000: sore de kamaimaseN .

j161ach2_035_PBU_450000_D: die ist in Ordnung .

j161ach1_036_PBT_450000: sou desu ka . dewa kochira no hou de yoyaku shite okou to omou no desu ga ichiou #yoji #gojuppuN ni ~hanoofaa o demashite de nihoN no ~naritakuukou no hou ni gogo no #saNji ni tsuku koto ni narimasu .

j161ach1_036_PBT_450000_D: aha . also dann buche ich erst einmal diesen Flug . um vier Uhr f"unfzig ab ~Hannover und die Ankunft in ~Japan im ~Narita-Flughafen ist nachmittags drei Uhr .

j161ach2_037_PBU_450000: sore de kamawanai to omoimasu .

j161ach2_037_PBU_450000_D: das ist in Ordnung , denke ich .

j161ach1_038_PBT_450000: dewa sassoku kore de yoyaku no hou irete okimasu node . #gojikaN no ojikaN no hou onegai shimasu .

j161ach1_038_PBT_450000_D: also dann buche ich das schon mal . merken Sie sich bitte die Zeiten .

j161ach2_039_PBU_450000: hai . wakarimashita . sorede touzeN tomaru to omou no de hoteru ni tomaritai to omou no desu kedo .

j161ach2_039_PBU_450000_D: ja . alles klar . und da wir nat"urlich "ubernachten , w"urde ich gerne im Hotel "ubernachten .

j161ach1_040_PBT_450000: hai .

j161ach1_040_PBT_450000_D: ja .

j161ach2_041_PBU_450000: hoteru to shite wa #mittsu boku wa kaNgaete iru no desu kedo ~kasuteNsuhoteruruiizeNhofu to iu hoteru to ~rokkumaahoofu to iu hoteru to ato ~musumaN to iu hoteru ga aru no desu ga .

j161ach2_041_PBU_450000_D: ich habe drei Hotels in Erw"agung gezogen , das Hotel ~Kastens ~Luisenhof , das Hotel ~Loccumer-Hof und dann gibt es noch das Hotel ~Mussmann .

j161ach1_042_PBT_450000: hai .

j161ach1_042_PBT_450000_D: ja .

j161ach1_043_PBT_450000: hai .

j161ach1_043_PBT_450000_D: ja .

j161ach1_044_PBT_450000: hai .

j161ach1_044_PBT_450000_D: ja .

j161ach2_045_PBU_450000: mazu daburu to shiNguru dochira de itashimashou ka .

j161ach2_045_PBU_450000_D: zuerst einmal , nehmen wir ein Doppel-- oder Einzelzimmer ?

j161ach1_046_PBT_450000: mijikai ryokou de kaisha no hou ni sore hodo gomeiwaku okake suru wake dewa nai node . daburu no yuttari shita mono ni shimaseN ka sekkaku nano de .

j161ach1_046_PBT_450000_D: da es eine kurze Reise ist , st"ort das die Firma nicht besonders . sollen wir nicht gem"utliche Doppelzimmer nehmen , wenn schon ?

j161ach2_047_PBU_450000: sou desu ne . boku mo sochira ga ii to omoimasu .

j161ach2_047_PBU_450000_D: genau , nicht wahr . ich denke auch , das w"are besser .

j161ach1_048_PBT_450000: sore da to ii no desu keredomo .

j161ach1_048_PBT_450000_D: das ist ja gut .

j161ach2_049_PBU_450000: hai . sorede ~rokkumaahoofu to iu hoteru ni wa puuru ga arimashite ~musumaN to iu hoteru ni wa sauna ga aru mitai nano desu kedo boku kojiNteki ni wa #juunigatsu ni chotto zeitaku ni mo oyogitai na to iu kaNji mo suru node ~rokkumaahoofu to iu hoteru ni zehi tomaritai na to omou no desu kedo ikaga deshou ka .

j161ach2_049_PBU_450000_D: ja . also dann , beim Hotel ~Loccumer-Hof gibt es ein Schwimmbad , das Hotel ~Mussmann scheint eine Sauna zu haben , ich pers"onlich w"urde ja gerne mal , auch wenn das Luxus ist , im Dezember schwimmen , deshalb w"urde ich doch gerne im Hotel ~Loccumer-Hof "ubernachten . wie w"are das ?


j161ach1_050_PBT_450000: sou desu ne . hoteru no puuru to iu no wa chotto futsuu no no puuru to chigatte kanari ii mono nano de . zehi tomo sore ni shimashou .

j161ach1_050_PBT_450000_D: genau , nicht wahr . die Schwimmb"ader der Hotels sind ja im Unterschied zu den gew"ohlichen ziemlich sch"on . nehmen wir doch dieses .

j161ach2_051_PBU_450000: #dewa# dewa ~rokkumaahoofu to iu hoteru de kettei to iu koto de .

j161ach2_051_PBU_450000_D: ## also dann haben wir uns f"ur das Hotel ~Loccumer-Hof entschieden .

j161ach1_052_PBT_450000: hai . onegai shimasu . kochira nanika yoyaku toka no hou wa onegai shite yoroshii desu ka ne .

j161ach1_052_PBT_450000_D: ja . bitte . w"are es Ihnen recht , wenn ich Sie um die Reservierung und so bitten w"urde ?

j161ach2_053_PBU_450000: sou desu ne daburu no daburu desu to #hyaku #rokujuu maruku nano de . hai .

j161ach2_053_PBU_450000_D: also , Doppelzimmer , ein Doppelzimmer kostet hundert sechzig Mark . ja .

j161ach1_054_PBT_450000: hai .

j161ach1_054_PBT_450000_D: ja .

j161ach2_055_PBU_450000: boku no hou de yoyaku wa shite okimasu .

j161ach2_055_PBU_450000_D: ich mache die Reservierung .

j161ach1_056_PBT_450000: dewa onegai shimasu . dewa ato kaNkou o #sukoshi# sukoshi desu keredomo dekiru to omou no desu ga . doitsu no hou ga hajimete da to iu fuu ni okiki shimashita no de watashi no hou de sugoku ii bijutsukaN o shitte imasu node . zehi tomo sochira e itte mimaseN ka .

j161ach1_056_PBT_450000_D: also dann , bitte . und dann noch , wir k"onnen ## ein bi"schen Sightseeing machen , denke ich . wie ich geh"ort habe , sind Sie das erste Mal in ~Deutschland , ich kenne da eine hervorragende Kunsthalle . sollen wir sie nicht auch anschauen gehen ?

j161ach2_057_PBU_450000: zehi jaa onegai shimasu .

j161ach2_057_PBU_450000_D: gerne doch , bitte .

j161ach1_058_PBT_450000: dewa kore kono kaNkou no hou wa boku no hou de watashi no hou de kuwashiku shirabete okimasu node mata eeto gojitsu #juunigatsu made jikaN arimasu node mata gojitsu jikaN ga aru toki ni ohanashi shimaseN ka .

j161ach1_058_PBT_450000_D: also dann , was das Sightseeing angeht , ## da erkundige ich mich genauer und dann sp"ater , bis Dezember ist ja noch Zeit , wollen wir nicht ein anderes Mal , wenn Zeit ist , wieder miteinander sprechen ?

j161ach2_059_PBU_450000: sou desu ne . dewa onegai shite shitai to omoimasu .

j161ach2_059_PBU_450000_D: genau , nicht wahr . also dann m"ochte ich Sie darum bitten .

j161ach1_060_PBT_450000: dewa kyou wa kokora heN de .

j161ach1_060_PBT_450000_D: also dann , soviel f"ur heute .

j161ach2_061_PBU_450000: dewa sayounara .

j161ach2_061_PBU_450000_D: also dann , auf Wiedersehen .

j161ach1_062_PBT_450000: hai . arigatou gozaimashita .

j161ach1_062_PBT_450000_D: ja . vielen Dank .

